PERTALIFE Bugs - Feature #3670

[PERTALIFE - PAYROLL] Formula Engine Payroll Pajak untuk Mix komponen Gross dan Gross Up
06/17/2025 02:48 PM - Mohammad Daud

Status: QA Test Start date: 06/17/2025
Priority: Urgent Due date: 06/20/2025
Assignee: Mohammad Daud % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Yoma,

Minta bantuannya untuk dapat menyesuaikan Engine Payroll di Pertalife untuk kondisi Komponen Pajak Mix Gross dan Gross Up..
kondisi saat ini Pertalife komponen perhitungan pajaknya adalah GrossUp dan untuk bulan Juni ini ada 1 komponen Bonus
(Wagetype 4150) yang type perhitungannya adalah Gross..

Sebagai Infomasi sampel Data bisa mengunakan Nik Karyawan An Wahyuningsih (10821222) Payrol yg digunakan payroll di bulan
Maret 2025.

Sebagai lampiran sy kirimkan Perhitungan Versi Cortax dan Versi aplikasi Minova saat ini.
Personal

Status Pegawai

Status Kawin

TK

Tanggungan

Tunjangan Pajak
. Groas Groms - up

A. Penghasilan

Gaji/Pensiun atau THTLHT

B.O59.737
Tunjangan PPh
266,819
Tunjangan Lainnya, Uang Lembur, dan sebagainya
2.346.231
Honorarium dan imbalan Lainnya Sejenisnya
0
Premi Asuransi yang dibayar Pemberi Kerja
0
Matura dan Kenikmatan Lainnya
0
Tantiem, Bonus, Gratifikasi, Jasa Produksi dan THR
11.246.470

Penghasilan Brute

Informasi Port aplikasi dan DB:
remote.minovais.com:61115
database
remote.minovais.com, 1452
pertalife prod

B. Penghitungan PPh Pasal 21

Tarif Efekiil Rata-rata (TER) Bulanan

Kategori TER

PPh Pasal 21 Terutang bulan ini

Linat Samuanya  »

Fundamenla Corporale 1ax Managemenl 20025 (Balcn 2]

m
¥
v
Eugsas Tunlss PER-TIPAI02%° Miligasi Heaiko Kesalahan
IFrga bl el an dalam Adminesll e Codelas
#
.

Praktik Penyusunan TP Doc sesual PMEK 17272023 & Simulasi Data
Pembanding (Batch 2

Strategi dan Teknik Menghadap: Sengheta Pajak: SPIDK
Pemeriksaan, dan Litigasi Pajak (Batch 7)

[ [INT—

History

#1 - 06/17/2025 03:13 PM - Kezia Pawitra Yulianti
- Status changed from New to Assigned

- Priority changed from High to Urgent

#2 - 06/19/2025 10:06 AM - Tri Rizqgiaty
- File MinovalS.MinovaES.Business.PY.dll added
- Status changed from Assigned to QA Test

- Assignee changed from Tri Rizgiaty to Mohammad Daud

Fixing :

Update API2/bin : MinovalS.MinovaES.Business.PY.dll
Files

clipboard-202506171445-mdoyv.png 287 KB 06/17/2025 Mohammad Daud
PRPTPYPAYROLLRESULT (1).xls 63.9 KB 06/17/2025 Mohammad Daud
MinovalS.MinovaES.Business.PY.dll 811 KB 06/19/2025 Tri Rizqgiaty
